<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="197b79e5bbd1c9616a29f10fdc06c6a3">
  <dict>
    <!--2023-02-11 09:53:43.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:53:43.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
